@charset "utf-8";
/* CSS Document */

.bannerstyle1 {
	font-family: sans-serif;




	font-size: 100
.px;
	width: 70%;
	float: none;
	height: 80%;
	font-weight: normal;
	color: #CC6633;
	font-style: normal;
	background-position: center;
	top: auto;
	margin-left: 300px;
	font-size: 100px;
	padding-top: 0%;
	padding-bottom: 10px;
}
.aboutme {
	float: left;
	width: 600px;
	font-family: Miriam;
	color: #FFCC99;
	font-size: 18px;
	word-spacing: inherit;
	background-color: #000033;
	padding-right: 0px;
	padding-left: 0px;
}
.picture {
	float: left;
	width: auto;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-right: 0px;
}
.Background {
	background-color: #0099FF;
	width: 75%;
}
